Subject: [PATCH v6 1/3] clocksource: timer-keystone: introduce clocksource driver for Keystone

From: [email-masked] (Daniel Lezcano)
Date: Tue, 18 Feb 2014 11:46:50 +0100

On 02/18/2014 11:40 AM, Matthias Brugger wrote:
> 2014-02-11 13:58 GMT+01:00 Daniel Lezcano <[email-masked]>:
>> On 02/10/2014 11:10 AM, Ivan Khoronzhuk wrote:
>>>
>>> Add broadcast clock-event device for the Keystone arch.
>>>
>>> The timer can be configured as a general-purpose 64-bit timer,
>>> dual general-purpose 32-bit timers. When configured as dual 32-bit
>>> timers, each half can operate in conjunction (chain mode) or
>>> independently (unchained mode) of each other.
>>>
>>> Reviewed-by: Stephen Boyd <[email-masked]>
>>> Acked-by: Santosh shilimkar <[email-masked]>
>>> Signed-off-by: Ivan Khoronzhuk <[email-masked]>
>>> ---
>>
>>
>> Applied to my tree for 3.15
>
> I wanted to send a trivial follow-up patch, but I can't find the tree
> to which you have applied this patch.
> Would you mind to indicate me where I can find it.

Sure.

git://git.linaro.org/people/daniel.lezcano/linux.git #clockevents/3.15

Regards
   -- Daniel

>
> Cheers,
> Matthias
>
>>
>> --
>>   <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs
>>
>> Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
>> <http://twitter.com/#!/linaroorg> Twitter |
>> <http://www.linaro.org/linaro-blog/> Blog
>>
>>
>>
>> _______________________________________________
>> linux-arm-kernel mailing list
>> linux-arm-kernel at lists.infradead.org
>> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel
>
>
>

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog